headless lms

Apps connected to this organization as you

GET /api/access/apps. Apps connected to this organization as you. Headless LMS Access API reference.

GET
/api/access/apps

Staff only (owner, admin, instructor). The apps you connected to this organization, each with the scopes you granted and when.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/access/apps"
[  {    "clientId": "string",    "name": "string",    "iconUrl": "string",    "scopes": [      "string"    ],    "connectedAt": "2019-08-24T14:15:22Z"  }]
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}